<!-- Main content -->
<section class="content">
    <div class="container-fluid">
      <div class="row">
          <div class="col-md-5 mt-3 p-3">
              <app-form-afiliadosgrupos></app-form-afiliadosgrupos>
          </div>
          <div class="col-md-7 mt-3">
              <app-list-afiliadosgrupos></app-list-afiliadosgrupos>
          </div>
      </div>
    </div><!--/. container-fluid -->
</section>